Skip to navigation

Get EntrySchema by ID

Beta
Get a single EntrySchema by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entry_schema_idstringRequired
ID of the EntrySchema.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
createdAtstring or nullOptional
descriptionstringOptional
fieldDefinitionsstringOptionalformat: "uri"
idstringOptional
itemIdPrefixstringOptional
modifiedAtstringOptional
namestringOptional
organizationobjectOptional
systemNamestringOptional
typedIconIdenumOptional
Allowed values:
iconIdstringOptionalDeprecated
Use typedIconId instead, which provides enum validation.

Errors

400
Entry Schema Get Request Bad Request Error
403
Entry Schema Get Request Forbidden Error
404
Entry Schema Get Request Not Found Error
429
Entry Schema Get Request Too Many Requests Error
500
Entry Schema Get Request Internal Server Error